/*oktato table*/

.oktatotable
{
	width:800px;
}

.oktatotable  td 
{
	vertical-align:top;
	text-decoration:none;

}

.oktatotable  img 
{
	width:160px;
	height:auto;
	border-width: 0;
 }

.oktatotable  a 
{
	text-decoration:none;
}

.oktatotable  img 
{
	border-style:solid;
	border-width:1px;
	border-width: 0;
 }
 
.oktatotable  h2
{
	vertical-align:top;
	margin-top: 0px;
	margin-bottom: 6px;
}
/*oktato table end*/